@media screen and (max-width: 1920px){

}


@media screen and (max-width: 1680px){
  .about-banner{height: auto;}
    .about-banner .overlay-sec{width: 79%}
    .slide-content {width:100%;padding: 118px 50px;}
}


@media screen and (max-width: 1480px){

.slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding:75px 65px}
.slide-title{font-size:45px; margin-top:0px;}
.slide-desc{ margin-top:10px; font-size: 15px;} 
.feature-content-text{padding: 30px 0px 0px;}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left: 150px}

.slide-content {width:100%;padding: 118px 50px;}

 .info{padding: 20px 0px 20px;}
.w3l-index2 .info h3{font-size: 20px;}
.w3l-index2 .info p{font-size: 13px; line-height: 20px}
.w3l-index2 .info p.white{margin: 0px; }
.w3l-index2 .img-info.content-mid{display: block;}

.our-vition-point{padding:30px}
.our-vition-point h2{font-size: 25px;}
.f-contact a{font-size: 14px;}
.f-contact span{font-size: 14px;}





}

@media screen and (max-width:1280px){
    .info{padding: 20px 0px 20px;}
.w3l-index2 .info h3{font-size: 20px;}
.w3l-index2 .info p{font-size: 13px; line-height: 20px}
.w3l-index2 .info p.white{margin: 0px; }
.w3l-index2 .img-info.content-mid{display: block;}

.our-vition-point{padding:30px}
.our-vition-point h2{font-size: 25px;}
.f-contact a{font-size: 14px;}
.f-contact span{font-size: 14px;}
}


@media screen and (max-width: 1199px){
   .slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding:65px 35px}
.slide-title{font-size: 37px; margin-top:0px;}
.slide-desc{ margin-top:10px; font-size: 15px;} 
.feature-content-text{padding: 30px 0px 0px;}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left: 150px}
.mainNav.navbar .nav-item .nav-link {
    font-size: 15px;

}


.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 200px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 72px;}

.latest-overlay-two h2{font-size: 40px;}
    .inner-about-section:before {
        background-size: 100%;
        height: 43px;
        top: -27px;
    }
.inner-about-section{    padding: 50px 0px;}

.about-content-text{padding:0px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 30px;}
.our-vition-point p{font-size: 15px;}
.our-vition-picture img{width: 100%} 
.service-inner{min-height: 450px;}
}

@media screen and (max-width: 1023px){

      .slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding:65px 55px}
.slide-title{font-size: 30px; margin-top:0px;}
.slide-desc{ margin-top:10px; font-size: 15px;} 
.feature-content-text{padding: 30px 0px 0px;}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left: 150px}
  .mainNav.navbar .nav-item .nav-link {
    font-size: 15px;

}  

.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 200px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 72px;}

.latest-overlay-two h2{font-size: 40px;}
    .inner-about-section:before {
        background-size: 100%;
        height: 43px;
        top: -27px;
    }
.inner-about-section{    padding: 50px 0px;}

.about-content-text{padding:0px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 30px;}
.our-vition-point p{font-size: 15px;}
.our-vition-picture img{width: 100%} 
.service-inner{min-height: 450px;}
.client-7{margin-bottom: 15px;height: 320px;padding: 16px;}
.client-7 img{width: 100%; height: auto;}
}

@media screen and (max-width:967px) {
     .navbar-collapse {
    flex-basis: 100%;
    position: absolute;
    top: 97px;
    width: 100%;
    left: 0;
    background: #e9512c;
    z-index: 99999;
    flex-grow: 1;
    align-items: center;
}
    .slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding:68px 11px}
.slide-title{font-size: 30px; margin-top:0px;}
.slide-desc{ margin-top:10px; font-size: 15px;} 
.feature-content-text{padding: 30px 0px 0px;}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left: 150px}
.pbmit-picture{margin-bottom: 35px;}

.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 200px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 73px;}

.latest-overlay-two h2{font-size: 30px;}
    .inner-about-section:before {
        background-size: 100%;
        height: 43px;
        top: -19px;
    }
.inner-about-section{    padding: 50px 0px;}

.about-content-text{padding:0px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 20px;}
.our-vition-point p{font-size: 14px;}
.our-vition-picture img{width: 100%} 
.service-inner{min-height: 450px;}
.client-7{margin-bottom: 15px;height: 350px;padding: 16px;}
.client-7 img{width: 100%; height: auto;}
}

@media screen and (max-width: 767px){
    .navbar-collapse {
    flex-basis: 100%;
    position: absolute;
    top: 97px;
    width: 100%;
    left: 0;
    background: #e9512c;
    z-index: 99999;
    flex-grow: 1;
    align-items: center;
}
    .slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding: 27px 50px}
.slide-title{font-size:20px;
        margin-top:0px;}
.slide-desc{ margin-top:10px; font-size: 13px;} 
.features{padding: 40px 0px}
.features:before{background-size: 100%;width: 25%;
    height:284px;}

.feature-content-image:before{top: -19px;}
.feature-content-text{padding: 20px}

.section-header{font-size: 28px}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left: 0px;}

.URLHash-section{padding: 20px;}
.gallery-section{padding: 60px 15px 20px;}
.no-padding{padding: 0px 15px;}
.photo-event{margin-bottom: 10px;}
.pbmit-picture{margin-bottom: 35px;}
.testimonials{padding: 80px 15px 20px;}
.section-header-three{margin-bottom:40px}
.counter-section{padding: 30px 15px;}
.counter{padding: 16px 3px;border-right: 0px solid #fff; border-bottom: 1px solid #fff }
.foot_social{margin: 15px 0px}  



.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 100px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 33px;}

.latest-overlay-two h2{font-size: 20px;}
    .inner-about-section:before {
        background-size: 100%;
        height: 43px;
        top: -19px;
    }
.inner-about-section{    padding: 30px 0px;}

.about-content-text{padding:0px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 20px;}
.our-vition-point p{font-size: 14px;}
.our-vition-picture img{width: 100%} 
.service-inner{min-height: 350px;}
.service-title{line-height: 15px;}
.service-title a {
    font-size: 13px;
}

.client-7{margin-bottom: 15px;height: 250px;padding: 16px;}
.client-7 img{width: 100%; height: auto;}
}

@media screen and (max-width: 667px){
    .slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding: 27px 11px}
.slide-title{font-size: 25px;
        margin-top:0px;}
.slide-desc{ margin-top:10px; font-size: 12px;} 

.features:before{background-size: 100%;width: 25%;
    height:284px;}

.feature-content-image:before{display: none;}
.feature-content-text{padding: 20px}

.section-header{font-size: 28px}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left: 0px;}

.URLHash-section{padding: 20px;}
.gallery-section{padding: 60px 15px 20px;}
.no-padding{padding: 0px 15px;}
.photo-event{margin-bottom: 10px; height: 200px}
.pbmit-picture{margin-bottom: 35px;}
.testimonials{padding: 80px 15px 20px;}
.section-header-three{margin-bottom: 40px}
.counter-section{padding: 30px 15px;}
.counter{padding: 16px 3px;border-right: 0px solid #fff; border-bottom: 1px solid #fff }
.foot_social{margin: 15px 0px} 

.section-two{padding: 80px 0px 40px;}
.service-inner{height: 300px;}


.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 100px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 33px;}

.latest-overlay-two h2{font-size: 20px;}
    .inner-about-section:before {
        background-size: 100%;
        height: 33px;
        top: -14px;
    }
.inner-about-section{    padding: 30px 0px;}

.about-content-text{padding:15px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 20px;}
.our-vition-point p{font-size: 14px;}
.our-vition-picture img{width: 100%}
.service-inner{min-height: 350px;}
.service-title{line-height: 15px;}
.service-title a {
    font-size: 13px;
}
.client-7{margin-bottom: 15px;height: 250px;padding: 16px;}
.client-7 img{width: 100%; height: auto;}
.footer-logo{display: inline-block;}
}


@media screen and (max-width: 575px){
   .slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding: 27px 35px}
.slide-title{font-size: 20px;
        margin-top:0px;}
.slide-desc{ margin-top:10px; font-size: 12px;} 

.features:before{background-size: 100%;width: 25%;
    height:284px;}

.feature-content-image:before{display: none;}
.feature-content-text{padding: 20px}

.section-header{font-size: 28px}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left: 0px;}

.URLHash-section{padding: 20px;}
.gallery-section{padding: 60px 15px 20px;}
.no-padding{padding: 0px 15px;}
.photo-event{margin-bottom: 10px;}
.pbmit-picture{margin-bottom: 35px;}
.testimonials{padding: 80px 15px 20px;}
.section-header-three{margin-bottom: 20px}
.counter-section{padding: 30px 15px;}
.counter{padding: 16px 3px;border-right: 0px solid #fff; border-bottom: 1px solid #fff }
.foot_social{margin: 15px 0px}


.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 100px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 33px;}

.latest-overlay-two h2{font-size: 20px;}
    .inner-about-section:before {
        background-size: 100%;
        height: 33px;
        top: -14px;
    }
.inner-about-section{    padding: 30px 0px;}

.about-content-text{padding:15px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 20px;}
.our-vition-point p{font-size: 14px;}
.our-vition-picture img{width: 100%}
.service-inner{min-height: 350px;}
.service-title{line-height: 15px;}
.service-title a {
    font-size: 13px;
}
.client-7{margin-bottom: 15px;height: 220px;padding: 16px;}
.client-7 img{width: 100%; height: auto;}
.footer-logo{display: inline-block;}
}

@media screen and (max-width:480px){
.navbar-collapse {
    flex-basis: 100%;
    position: absolute;
    top: 95px;
    width: 100%;
    left: 0;
    background: #e9512c;
    z-index: 99999;
    flex-grow: 1;
    align-items: center;
}
.slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding: 27px 11px}
.slide-title{        font-size: 18px;
        margin-top:0px;}
.slide-desc{display: none;}
.features:before{display: none;}
.features:after{display: none;}
.feature-content-text{padding: 15px 0px 0px;}
.features{padding-top: 20px;}
.section-header{font-size: 22px;}
.feature-content-image:before{display: none;}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left:0 }
.URLHash-section{padding: 40px 15px;}
.headline-l{font-size: 18px}
.section-two{padding-top: 30px; padding-bottom: 0px;}
.section-header-three{font-size: 20px}

.gallery-section{padding: 60px 15px 0px;}
.no-padding{padding: 0px 15px;}
.photo-event{margin-bottom: 10px; height: 150px}
.section-header-four{font-size: 20px;}
.cl-inner-contact-bg h3{font-size: 14px;}
.cl-inner-contact-bg p{font-size: 12px;}

.cl-inner-contact-bg{padding: 10px;}
.testimonials{padding:30px 15px;}
.section-header-three:after{width: 100%; background-size: 100%;}
.section-header-four:after{width: 100%; background-size: 100%;}
.testimonial-slide{padding: 20px 0px;}
.info-text{width: 100%}
.testi-info .st-pi{margin-bottom: 15px}
.counter-section{padding: 30px 15px;}
.counter{padding: 16px 3px;border-right: 0px solid #fff; border-bottom: 1px solid #fff }
.count-text{font-size: 18px;}
.foot_social{margin: 10px 0px}
.logo {
    width: 35%;
    height: auto;
    float: left;
}
.navbar-action-button {
  padding-left: 0px;
}
.button{padding: 8px 16px}
.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 100px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 33px;}

.latest-overlay-two h2{font-size: 20px;}
.inner-about-section:before{background-size: 100%;height: 10px;top: -7px;}
.inner-about-section{    padding: 30px 0px;}

.about-content-text{padding:15px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 20px;}
.our-vition-point p{font-size: 14px;}
.our-vition-picture img{width: 100%}


.service-inner{padding: 10px 20px 13px;min-height: 300px;}
.service-title{line-height: 16px;}
.service-title a {
    font-size: 11px;
    color: #000;
    line-height: 13px;
}
.post-more a.read-more-one {
    font-size: 13px;
    padding: 8px 7px;
}
.client-7{margin-bottom: 15px;height: 180px;padding: 16px;}
.client-7 img{width: 100%; height: auto;}
.footer-logo{display: inline-block;}
}

@media screen and (max-width: 320px){

.navbar-collapse {
    flex-basis: 100%;
    position: absolute;
    top: 52px;
    width: 100%;
    left: 0;
    background: #e9512c;
    z-index: 99999;
    flex-grow: 1;
    align-items: center;
}
.slider-container{height: auto;}
.slide-content{width: 100%}
.slide-content{padding: 27px 11px}
.slide-title{ font-size:15px; margin-top:0px; }
.slide-desc{display: none;}
.features:before{display: none;}
.features:after{display: none;}
.feature-content-text{padding: 0px;}
.features{padding-top: 20px;}
.section-header{font-size: 2    px;}
.feature-content-image:before{display: none;}
.feature-content{padding-bottom: 0px;}
.left-gap-st{padding-left:0 }
.URLHash-section{padding: 40px 15px;}
.headline-l{font-size: 18px}
.section-two{padding-top: 30px; padding-bottom: 0px;}
.section-header-three{font-size: 20px}

.gallery-section{padding: 60px 15px 0px;}
.no-padding{padding: 0px 15px;}
.photo-event{margin-bottom: 10px;height: 120px;}
.section-header-four{font-size: 20px;}
.cl-inner-contact-bg h3{font-size: 14px;}
.cl-inner-contact-bg p{font-size: 12px;}

.cl-inner-contact-bg{padding: 10px;}
.testimonials{padding:30px 15px;}
.section-header-three:after{width: 100%; background-size: 100%;}
.section-header-four:after{width: 100%; background-size: 100%;}
.testimonial-slide{padding: 20px 0px;}
.info-text{width: 100%}
.testi-info .st-pi{margin-bottom: 15px}
.counter-section{padding: 30px 15px;}
.counter{padding: 16px 3px;border-right: 0px solid #fff; border-bottom: 1px solid #fff }
.count-text{font-size: 18px;}
.foot_social{margin: 10px 0px}
.logo {
    width: 25%;
    height: auto;
    float: left;
}
.navbar-action-button {
  padding-left: 0px;
}
.button{padding: 8px 16px}






.latest-overlay-two{
    margin-top: 65px;
}

.latest-overlay-two{padding: 0px 9px}

.inner-background-two{height: 100px;}

.inner-background-two img {
    width: 100%;
    height: 100%;
}

.latest-overlay-two{margin-top: 33px;}

.latest-overlay-two h2{font-size: 20px;}
.inner-about-section:before{background-size: 100%;height: 10px;top: -7px;}
.inner-about-section{    padding: 30px 0px;}

.about-content-text{padding:15px;}
.section-header:before{width: 130px; height: 5px; background-size: 100%}
.about-content-text p{font-size: 14px;}
.our-vition-point{padding: 30px 0px}
.our-vition-point h2{font-size: 20px;}
.our-vition-point p{font-size: 14px;}
.our-vition-picture img{width: 100%}




.service-inner{padding: 10px 20px 13px;min-height: 300px;}
.service-title{line-height: 16px;}
.service-title a {
    font-size: 11px;
    color: #000;
    line-height: 13px;
}
.post-more a.read-more-one {
    font-size: 13px;
    padding: 8px 7px;
}
.client-7{margin-bottom: 15px;height: 130px;padding: 16px;}
.client-7 img{width: 100%; height: auto;}

.footer-logo{display: inline-block;}
}



































